<?php
$var = str_replace('[Rechnung_Datum]', $ntr['Datum'], $var);
$var = str_replace('[Rechnung_Nummer]', $ntr['Jahr'] . "_" . $ntr['ID'], $var);
$var = str_replace('[Rechnung_Betrag]', number_format($ntr['Preis'] * (1 + $ntr['MwSt'] / 100) - $ntsum['Preis'], '2', ',', '.'), $var);
$var = str_replace('[Mahnung1_Datum]', $nt['Datum'], $var);
$var = str_replace('[Mahnung1_Nummer]', $nt['Jahr'] . "_" . $nt['ID'], $var);
$var = str_replace('[Zahlbar_Bis]', $nt['GUELTIG'], $var);